### Enumeration

# AppStreamCompose ImageError

#### Declaration

    error-domain AppStreamCompose.ImageError

#### Description [src]

An image processing error.

#### Members

`ASC_IMAGE_ERROR_FAILED`

  Generic failure.

  - Value: `0`
  - Available since: 1.0
`ASC_IMAGE_ERROR_UNSUPPORTED`

  The graphic type is not supported.

  - Value: `1`
  - Available since: 1.0

#### Type functions

###### asc_image_error_quark

No description available.